
@import url('https://fonts.googleapis.com/css2?family=Russo+One&display=swap');
:root {
  --primary: #1e9314;
  --secondary: #0c0e13;
}

.primary-bg {
  background-color: var(--primary);
}

.primary-color {
  color: var(--primary);
}

.secondary-bg {
  background-color: var(--secondary);
}

.secondary-color {
  color: var(--secondary);
}

body{
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

h1,h2,h3,h4,h5,h6{
  font-family: "Outfit", sans-serif;
 
  font-weight: 700;
  
}

.logo-heading{
  font-family: "Russo One", sans-serif;
  font-weight: 400;
  font-style: normal;
  margin-left: 1rem;
  margin-top: 0.5rem;
  font-size: 2rem;
  text-align: left;
}

/* gobal-css  */
ul,
li {
  padding: 0;
  margin: 0;
  list-style: none;
}

a {
  text-decoration: none;
}
/* gobal-css  */

/* main.css  */
.top-swipe::before {
  background-color: var(--primary);
}

.top-swipe::before {
  border-radius: 0 0 60px;
  right: 8%;
}

.top-swipe::before,
header::before {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100vw;
  content: '';
}

header {
  height: 110px;
  overflow: hidden;
}

.logo {
  padding-top: 0.5rem;
  width: 80%;
}
header::before {
  border-radius: 60px 0 0;
  right: -100px;
  background-color: #fff;
  position: absolute;
  top: 0;
  height: 100%;
  /* width: 100vw; */
  content: '';
}

.top-pass {
  margin-right: 9rem;
  font-size: 1.4rem;
}

.material-button,
.navbar-nav .nav-link.active {
  position: relative;
}

/*.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 1rem;
  padding-left: 1rem;
  white-space: nowrap;
}
*/

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 1rem;
  padding-left: 5px;
  white-space: nowrap;
}

.head-swipe {
  z-index: 9;
  position: relative;
  /*margin-top: 1rem;*/
}

.get-quote {
  padding: 9px 22px;
  border-radius: 6px;
}

.navbar-nav .nav-link.active::after {
  content: '\f149';
  right: 5px;
  color: var(--primary);
}

.nav-pills .nav-link::before,
.navbar-nav .nav-link.active::after {
  position: absolute;
  top: 11px;
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
}

.nav-link {
  color: var(--secondary);
}

.nav-link.active {
  color: var(--primary) !important;
}

.carousel-caption{
  left: 10%;
  top: 38%;
  right: auto;
  text-align: left;
  background-color: rgba(0, 0, 0, 0.7);
  bottom: auto;
  padding: 2rem;
  border-radius: 1rem;
  border: 1px solid #fff;
}

.carousel {
  position: relative;
  border-bottom: 7px solid var(--primary);
}

.max-out{
  margin-top: 2.1rem;
  width: 100%;
  transition: 0.5s ease-in-out;
}

.max-out:hover{
  border:1px solid #fff !important;
  background-color: var(--secondary);
}

.first-form-platted{
  top: -64%;
  left: 0;
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
}

.cbs-wrapper {
  background: url(../images/map.jpg) top center/cover no-repeat;
}

.what-we {
  background-color: var(--primary);
  display: inline-block;
  padding: 20px;
  border-radius: 50%;
}

.service-features {
  background: var(--secondary);
  border-radius: 30px;
  color: #FFF;
  width: fit-content;
  padding: 15px;
  margin: 0px auto;
}

.custom-col .h6{
  background: var(--secondary);
    border-radius: 30px;
    color: #FFF;
    width: fit-content;
    padding: 5px 12px;
      margin: 0px auto;
      margin-bottom:10px ;
}

.mid-bar-wrapper,.appointment{
  background:
      linear-gradient(to bottom, rgba(1, 15, 52, 0.70), rgba(1, 15, 52, 0.70)),
      url('../images/mid-bar.jpg') top center /cover no-repeat  ;
      background-size: cover;
}

.what-best{
  width:3rem;
}

.call-btn,.callus{
  border-radius: 30px;
  transition: 0.5s ease-in;
}

.call-btn:hover,.callus:hover {
  border-radius: 0;
}

.about-wrapper {
  background-image: url(../images/shape-1.png);
  background-repeat: no-repeat;
  background-position: -100px center;
}



.abt-image-one {
  overflow: hidden;
  border-radius: 70px 0px;
  border: 8px solid #fff;
  filter: drop-shadow(5px 5px 10px #484848);
  transition: 0.5s ease-in;
}

.abt-image-one:hover {
  border-radius: 0;
}

.wel-dash {
  border-left: 8px solid var(--primary);
}

.services-wrapper {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('../images/mid-bar-cat.jpg') center center no-repeat;
  background-size: cover;
}

.contact-cover{
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('../images/mid-bar-cat.jpg') center center no-repeat;
  background-size: cover;
}

.cont-img{
  border: 4px solid #fff;
}

.what-we-offer-inner {
  background-color: var(--secondary);
  color: #fff;
  border:1px solid #fff;
}

.testimonials-wrapper {
  background: url(../images/wreck.jpg) no-repeat center center;
  background-size: auto;
  background-size: cover;
}

.foot-add {
  border: 1px solid #fff;
  height: 105px;
}

.mobile-icon {
  display: block;
}

.mobile-icon .mobile {
  display: none;
}

.mobile-icon .email {
  display: block;
}

.mobile-icon .material-button-anim {
  position: fixed;
  bottom: -1%;
  left: 0;
  padding: 16px;
  text-align: center;
  max-width: 320px;
  z-index: 99;
}

.material-button {
  position: relative;
  top: 0;
  z-index: 1;
  width: 70px;
  height: 70px;
  font-size: 1.5em;
  color: #fff;
  background: var(--primary);
  border: 1px solid #fff;
  border-radius: 50%;
  box-shadow: 0 3px 6px rgba(0, 0, 0, .275);
  outline: none;
}

.material-button-toggle {
  z-index: 3;
  width: 50px;
  height: 50px;
  margin: 0 auto;
  text-align: center;
  line-height: 30px;
}

.material-button-toggle::before{
  content: 'Call Us';
  position: absolute;
  top: 9px;
  left: 43px;
  background: var(--primary);
  width: 100px;
  font-size: 1rem;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.top-max-call {
  position: absolute;
  top: 12px;
  left: 12px;
}

.banner-cover{
  padding: 8rem 0;
}

.about-cover{
  background: linear-gradient(to bottom, rgba(1, 15, 52, 0.70), rgba(1, 15, 52, 0.70)), 
  url('../images/mid-bar.jpg') bottom center /cover no-repeat;
}

.services-cover {
  background: linear-gradient(to bottom, rgba(1, 15, 52, 0.70), rgba(1, 15, 52, 0.70)),
      url('../images/b2.jpg') bottom center /cover no-repeat;
}
.gallery-cover{
  background: linear-gradient(to bottom, rgba(1, 15, 52, 0.70), rgba(1, 15, 52, 0.70)),
      url('../images/b1.jpg') bottom center /cover no-repeat;
}

.banner-inner{
  display:flex;
  justify-content: space-between;
}

.tel-btn{
  background-color: var(--primary);
  border: 1px solid #fff;
  border-radius: 25px;
  padding: 0.5rem 3rem;
}

@keyframes bounce {
  0% {
    margin-top: 0;
  }

  50% {
    margin-top: -15px;
    margin-bottom: 15px;
  }

  100% {
    margin-top: 0;
  }
}

@keyframes roket-roket-circle-anim {
  0% {
    transform: rotate(0deg) scale(1) skew(0deg);
    opacity: 0.1;
  }

  30% {
    transform: rotate(0deg) scale(1.25) skew(0deg);
    opacity: 0.25;
  }

  100% {
    transform: rotate(0deg) scale(1.5) skew(0deg);
    opacity: 0;
  }
}

.material-button-toggle:not(:hover):not(:focus):not(:active) {
  transition: .25s !important;
  animation: 2.25s bounce infinite !important;
}

.material-anim {
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  box-shadow: none;
}

.material-anim.one {
  -webkit-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -moz-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -ms-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -o-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -webkit-transition: all 0.5s !important;
  -moz-transition: all 0.5s !important;
  -o-transition: all 0.5s !important;
  transition: all 0.5s !important;
}

.material-anim.two {
position:relative;
  border: 2px solid #649831 !important;
  opacity: 0.1 !important;
  background: none !important;
  -webkit-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -moz-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -ms-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -o-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -webkit-transition: all 0.5s !important;
  -moz-transition: all 0.5s !important;
  -o-transition: all 0.5s !important;
  transition: all 0.5s !important;
}



.top-btn {
  all: unset;
  position: fixed;
  right: 20px;
  bottom: 20px;
  cursor: pointer;
  transform: scale(1.8);
  opacity: 1;
  transition: .3s;
  background: var(--secondary) !important;
  border: 1px solid #fff;
  width: 25px;
  height: 25px;
  text-align: center;
  line-height: 25px;
  font-size: 12px;
  z-index: 999;
}

.top-btn:hover {
  border-radius: 25px;
  border: 1px solid #fff;
}

.cash-out{
  position: absolute;
    left: 8px;
    top: -35px;
    font-size: 75px;
    text-transform: uppercase;
    line-height: 1;
    margin: 0px;
    font-weight: bold;
    opacity: 0.07;
}

.get-touch-wrapper{
  background:
      linear-gradient(to bottom, rgba(1, 15, 52, 0.70), rgba(1, 15, 52, 0.70)),
      url('../images/call-action-img.jpg') top center /cover no-repeat;
}

.testimonial-item {
  background: #fff;
  padding: 2rem;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
  color: #fff;
  border: none;
  padding: 0 !important;
  font: inherit;
  width: 100%;
  background: #1e9314;
  width: 50px;
  height: 35px;
  margin-right: 5px;
}
.owl-nav {
  text-align: center;
  margin-top: 2rem;
}

.owl-prev span, .owl-prev span{
    font-size:1rem;
}

.first-form.position-relative {
  background: rgba(255,255,255,0.5);
  padding: 1rem;
  border-radius: 1rem;
}

.form-control {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--bs-body-color);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: var(--bs-body-bg);
  background-clip: padding-box;
  border: var(--bs-border-width) solid var(--bs-border-color);
  border-radius: var(--bs-border-radius);
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  background-color: rgba(255,255,255,0.6);
}

.carousel-inner img{
    aspect-ratio: 16/5.5;
}

@media(max-width:1024px){
    
header::before {
  right: 0;
}

.logo {
  padding-top: 0.5rem;
  width: 80%;
}

.get-quote {
  padding: 9px 10px;
  border-radius: 6px;
  font-size: 15px;
}

header {
  height: 60px;
  overflow: hidden;
}

.hide-me{
    display:none !important;
  }
  
  .suhima{
      display:block !important;
  }
}

@media(max-width:768px){
  .hide-me{
    display:none !important;
  }
  
  .suhima{
      display:none !important;
  }

  .banner-cover {
    padding: 4rem 0; 
  }

    .nav-link {
      color: #fff; 
    }

  .banner-inner {
    display: flex;
    justify-content: center; 
  }

  .max-out {
    margin-top: 1rem;
  }

  .first-form-platted {
    top: -25%;
  }

  .ready-image{
    width:30% !important;
  }

  .ready-pop{
    width:25% !important;
  }

  .ready-pop-up{
    width:18% !important;
  }
  header{
    background-color: #fff !important;
    height: auto;
    text-align: center;
  }

    .navbar.navbar-expand-lg {
      width: 100%;
      background-color: var(--secondary);
      margin-left: -3rem;
      margin-right: -3rem;
      color: #fff !important;
    }

  .navbar-toggler {
    width: 100%; 
  }

  .navbar-brand-menu {
    float: left; 
    color: #fff !important;
  }

  .navbar-toggler-icon {
    float: right;   
  }

  .menu-icon{
    width:25px;
  }
  
   .logo {
    padding-top: 0.5rem;
    width: 80%;
    margin: 0 auto;
  }
}

.honeypot-field {
    position: absolute !important;
    left: -9999px !important;
    opacity: 0 !important;
    height: 0 !important;
    width: 0 !important;
    pointer-events: none !important;
    display: none !important;
}